October 20, 2017

CSD Website Update: December 29 @ 11 p.m.

There will be a series of updates to the CSD website’s platform code, scheduled to occur Saturday night, December 29, at apx. 11 p.m. (details below). Note that this is one of the final plugin updates prior to the district’s move to WordPress 3.5. All plugins used on the district site must be fully vetted for compatibility with WordPress 3.5 prior to upgrading beyond our current version of the core WordPress framework.

  • RISK: these are moderate to high risk updates
  • NOTICE: Save any work you have in progress as a Draft prior to 11 p.m.
  • OUTAGE: This update will likely disable access to the site for three to ten minutes, though if the updates produce incongruities, we may push the site into maintenance mode until said issues are resolved. If this occurs, you may not be able to edit content and non-authenticated visitors will not see Web content; published services (emails, tweets, etc.) will not be impacted.
  • SERVICES(S): See details below
  • SCHEDULED: 12/29/2012 @ apx. 11 p.m. PT

If you have questions regarding this update, please contact CSD. You can see all past updates now posted on the Web via the CSD website maintenance  category.

———————

Advanced Access Manager
You have version 1.6.8 installed. Update to 1.6.8.1. View version 1.6.8.1 details.
Compatibility with WordPress 3.4.2: 100% (according to its author)

Breadcrumb NavXT
You have version 4.1.0 installed. Update to 4.2.0. View version 4.2.0 details.
Compatibility with WordPress 3.4.2: 100% (according to its author)

CMS Tree Page View
You have version 0.8.13 installed. Update to 1.2.1. View version 1.2.1 details.
Compatibility with WordPress 3.5: 100% (according to its author)

Contact Form to DB Extension
You have version 2.4.1 installed. Update to 2.4.5. View version 2.4.5 details.
Compatibility with WordPress 3.4.2: 100% (according to its author)

Fast Secure Contact Form
You have version 3.1.5.5 installed. Update to 3.1.6. View version 3.1.6 details.
Compatibility with WordPress 3.5: 100% (according to its author)

FeedWordPress
You have version 2011.1019 installed. Update to 2012.1218. View version 2012.1218 details.
Compatibility with WordPress 3.5: 100% (according to its author)

Google Analytics for WordPress
You have version 4.2.4 installed. Update to 4.2.8. View version 4.2.8 details.
Compatibility with WordPress 3.4.2: 100% (according to its author)

Jetpack by WordPress.com
You have version 1.6.1 installed. Update to 2.0.4. View version 2.0.4 details.
Compatibility with WordPress 3.4.1: 100% (according to its author)

Media Tags
You have version 3.0.5 installed. Update to 3.1. View version 3.1 details.
Compatibility with WordPress 3.5: 100% (according to its author)

Members
You have version 0.2 installed. Update to 0.2.2. View version 0.2.2 details.
Compatibility with WordPress 3.5: 100% (according to its author)

Q and A
You have version 0.2.8 installed. Update to 1.0.5.1. View version 1.0.5.1 details.
Compatibility with WordPress 3.4.2: 100% (according to its author)

Social Media Widget
You have version 2.9.4 installed. Update to 2.9.5. View version 2.9.5 details.
Compatibility with WordPress 3.4.2: 100% (according to its author)

User Role Editor
You have version 3.7.5 installed. Update to 3.8.3. View version 3.8.3 details.
Compatibility with WordPress 3.5: 100% (according to its author)

Phil Pearson About Phil Pearson